Repoclosure - rosa2021.1-i686-non-free_release

Repoclosure ended with exit code 1, stderr:

Error: Repoclosure ended with unresolved dependencies.

20 out of 398(5.03%) packages have unresolved dependencies.

# Package SRPM Uresolved dependencies
1 acroread-mozplugin-9.5.5-3.noarch acroread-9.5.5-3.src.rpm
acroread = 9.5.5-3
nspluginwrapper
2 acroread-9.5.5-4.i686 acroread-9.5.5-4.src.rpm
libidn.so.11
3 acroread-mozplugin-9.5.5-4.noarch acroread-9.5.5-4.src.rpm
nspluginwrapper
4 beneath-a-steel-sky-1.2-2.noarch beneath-a-steel-sky-1.2-2.src.rpm
scummvm
5 beneath-a-steel-sky-1.2-3.noarch beneath-a-steel-sky-1.2-3.src.rpm
scummvm
6 dark-oberon-1.0.2-0.rc2.8.i686 dark-oberon-1.0.2-0.rc2.8.src.rpm
libglfw.so.2
7 drascula-1.0-5.noarch drascula-1.0-5.src.rpm
scummvm
8 epsxe-2.0.5-4.i686 epsxe-2.0.5-4.src.rpm
libgdk-1.2.so.0
libglib-1.2.so.0
libgmodule-1.2.so.0
libgtk-1.2.so.0
libncurses.so.5
libtinfo.so.5
9 epsxe1.9-1.9.25-5.i686 epsxe1.9-1.9.25-5.src.rpm
libgdk-1.2.so.0
libglib-1.2.so.0
libgmodule-1.2.so.0
libgtk-1.2.so.0
libjson.so.0
libncurses.so.5
libncursesw.so.5
libpng12.so.0
libtinfo.so.5
10 flash-player-plugin-kde-32.0.0.465-2.i686 flash-player-plugin-32.0.0.465-2.src.rpm
libkdecore.so.5
libkdeui.so.5
11 flight-of-the-amazon-queen-1.0.0-2.noarch flight-of-the-amazon-queen-1.0.0-2.src.rpm
scummvm
12 flight-of-the-amazon-queen-1.0.0-3.noarch flight-of-the-amazon-queen-1.0.0-3.src.rpm
scummvm
13 kfilebox-0.4.9-5.i686 kfilebox-0.4.9-5.src.rpm
libkdecore.so.5
libkdeui.so.5
14 megacli-8.02.21-3.i686 megacli-8.02.21-3.src.rpm
libncurses.so.5
15 dropbox-2020.03.04-1.i686 nautilus-dropbox-2020.03.04-1.src.rpm
python3-gpgme
16 ogre-cg-plugin-1.9.0-4.i686 ogre-cg-plugin-1.9.0-4.src.rpm
libOgreMain.so.1.9.0
libboost_date_time.so.1.73.0
libboost_thread.so.1.73.0
17 opera-presto-12.16-5.i686 opera-presto-12.16-5.src.rpm
libcurl.so.4(CURL_OPENSSL_3)
libgstbase-0.10.so.0
libgstreamer-0.10.so.0
libgstvideo-0.10.so.0
libkdecore.so.5
libkdeui.so.5
libkio.so.5
18 rott-shareware-1.1.2-5.i686 rott-1.1.2-5.src.rpm
autodownloader
19 sokoban-1.0.3-1.i686 sokoban-1.0.3-1.src.rpm
libboost_regex1.61.0
libboost_signals1.61.0
libboost_system1.61.0
libboost_thread1.61.0
libicudata57
libicui18n57
libicuuc57
libsmpeg0.4
20 urbanterror-data-4.3.1-2.noarch urbanterror-4.3.1-2.src.rpm
urbanterror = 4.3.1